$(document).ready(function(){
		$.post("getwebsite.php",{},function(data){
		var urls=data.split(",");
		var baidu="";
		var google="";
		var boutlink="";
		var goutlink="";
		var baiduday="";
		var alexa="";
		var pr="";
		for(var i=0;i<urls.length;i++){
			var url=urls[i];
			$.post("../../global/pr.php",{url:url},function(data){
			pr=data;
													 });
		$.post("../../global/baidu.php",{url:url},function(data){
			baidu=data;
													 });
		$.post("../../global/baiduday.php",{url:url},function(data){
			baiduday=data;
													 });
			$.post("../../global/alexa.php",{url:url},function(data){
			alexa=data;
													 });
			$.post("../../global/googleoutlink.php",{url:url},function(data){
			goutlink=data;
													 });
			$.post("../../global/outlink.php",{url:url},function(data){
			boutdata=data;
													 });
			$.post("../../global/google.php",{url:url},function(data){
			google=data;
													 });
			
			}
										
																				
										});
	
						   
						   
						   
						   
						   
						  
						   });